MUTUAL FUND - Bug #7962

Admin --> Mutual Fund --> License Request --> Post License Request --> Sales, merger or
acquisition of or by a license Sch.4 --> Qus. 14-->

09/27/2023 01:23 PM - Mohd Irfan

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the document/post license panel, needs to update the Question content from the admin side.
see attached screenshot:

clipboard-20230927 1323-sk/ynmnay

History

#1 - 09/28/2023 10:49 AM - olatayo John

- Status changed from New to Resolved

#2 - 10/06/2023 11:11 AM - Mohd Irfan
- File clipboard-202310061109-w7bse.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
